description: Compute aggregate metrics from a list of individual measurements
tasks:
  agg_sum_nsrcVisit:
    class: lsst.faro.summary.VisitSummaryTask
    config:
      connections.package: info
      connections.metric: nsrcMeasVisit
      connections.agg_name: Sum
